<!DOCTYPE html>
<html lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <title>PaaP</title>
    <link rel="icon" type="image/x-icon" href="./index_files/favicon.ico">
    <meta name="description" content="Platform as a Product">
    <link href="./index_files/css" rel="stylesheet" type="text/css">
    <link href="./index_files/style.css" rel="stylesheet" type="text/css">
</head>
<body>
<div id="wrapper">
    <div id="main">
        <div class="inner">
            <div id="container06" class="container default full screen">
                <div class="wrapper">
                    <div class="inner"><h3 id="text23">Ваше облако - Ваши правила</h3>
                        <h1 id="text24">
                            Platform as a Product
                        </h1>
                        <p id="text18">Платформа как продукт - это операционная система для целой сети машин. Все,
                            что вам нужно, это иметь от одной или нескольких виртуальных или реальных машин, и вы
                            сможете установить на них наш дистрибутив облака. По сути вы устанавливаете себе на машины
                            аналог облака AWS, Google Cloud или Azure. Но теперь не Amazon, и не Google, и не Microsoft
                            диктуют свои правила, а вы.</p>
                        <a style="color: white;" href="https://t.me/paap_cloud">Следите за новостями развития платформы
                            в нашем телеграм канале</a>
                    </div>
                </div>
            </div>
            <div id="container12" class="container default full">
                <div class="wrapper">
                    <div class="inner">
                        <h2 id="text39" class="style1">Features</h2>
                        <p id="text44" class="style4">По сути вы ставите на свои машины Kubernetes, с
                            предуставновленными и преднастроенными системами из списка ниже.</p></div>
                </div>
            </div>
            <div id="container07" class="container columns full">
                <div class="wrapper">
                    <div class="inner">
                        <div>
                            <div id="image23" class="style1 image"><img src="./index_files/image23.svg" alt=""></div>
                            <h2 id="text57" class="style3">GitLab</h2>
                            <p id="text58" class="style6">Свой GitLab, где вы админ и где подключены раннеры, а также
                                есть шаблоны backend и frontend проектов. Все, что вам нужно, это склоировать нужный тип
                                проекта и начать разработку.</p></div>
                        <div>
                            <div id="image24" class="style1 image"><img src="./index_files/image24.svg" alt=""></div>
                            <h2 id="text60" class="style3">SonarQube</h2>
                            <p id="text66" class="style6">Свой SonarQube с настроенными правилами, гарантирующими
                                качество кода ваших проектов.</p></div>
                    </div>
                </div>
            </div>
            <div id="container14" class="container default full">
                <div class="wrapper">
                    <div class="inner">
                        <h2 id="text17" class="style1">Как это работает?</h2>
                        <p id="text22" class="style4">У вас есть реальные машины, объединенные в сеть и выставленные в
                            интернет. Это может быть как набор одноплатных компьютеров Raspberry Pi, или обычные
                            компьюетры или купленные виртуальные машины у одного из провайдеров. Например, Amazon,
                            Google или Microsoft. Список можете продолжить сами, т.к. это не имеет значения. Также не
                            имеет никакого значения, какие операционные системы установлены на этих машинах. Так как наш
                            инсталлятор платформы, получив набор IP-адресов с открытыми 22-ми портами, сам приведет
                            операционные системы на этих машинах к нужному состоянию.</p></div>
                </div>
            </div>
            <div id="container04" class="container default full screen">
            </div>
        </div>
    </div>
</div>
</body>
</html>